#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero_small.jpg); }
#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_small.jpg); }
#billboard .hero.yosemite .title { margin: 23px 0 3px; }

/* large desktop & ipad portrait */
@media only screen and (min-height:1250px),
		only screen and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait) {
	#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero.jpg); }
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero.jpg); }
}

/* between large and medium desktop */
@media only screen and (max-height:1249px) and (min-height:1064px) {
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_medium.jpg); }
}

/* medium desktop */
@media only screen and (max-height:1063px) {
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_small.jpg); }
#billboard .hero.yosemite .title { margin: 23px 0 3px; }
}

/* ipad portrait */
@media only screen and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait) {
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_medium.jpg); }
	#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero_small.jpg); }
}

/* 2x */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
       only screen and (min-device-pixel-ratio:1.5),
       only screen and (min-resolution:1.5dppx) {
	#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero_small_2x.jpg); }
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_small_2x.jpg); }
}

/* large desktop & ipad portrait */
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-height:1250px),
		only screen and (min-device-pixel-ratio:1.5) and (min-height:1250px),
		only screen and (min-resolution:1.5dppx) and (min-height:1250px),
		only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait),
		only screen and (min-device-pixel-ratio:1.5) and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait),
		only screen and (min-resolution:1.5dppx) and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait) {
	#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero_2x.jpg); }
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_2x.jpg); }
}

/* between large and medium desktop */
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-height:1249px) and (min-height:1064px),
	only screen and (min-device-pixel-ratio:1.5) and (max-height:1249px) and (min-height:1064px),
	only screen and (min-resolution:1.5dppx) and (max-height:1249px) and (min-height:1064px) {
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_medium_2x.jpg); }
}

/* medium desktop */
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (max-height:1063px),
	only screen and (min-device-pixel-ratio:1.5) and (max-height:1063px),
	only screen and (min-resolution:1.5dppx) and (max-height:1063px) {
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_small_2x.jpg); }
}

/* ipad portrait */
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait),
	only screen and (min-device-pixel-ratio:1.5) and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait),
	only screen and (min-resolution:1.5dppx) and (min-device-width:481px) and (max-device-width:768px) and (orientation:portrait) {
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero_medium_2x.jpg); }
	#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero_small_2x.jpg); }
}

/* iphone portrait */
@media only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:320px) and (max-device-width:480px) and (orientation:portrait),
		only screen and (min-device-pixel-ratio:1.5) and (min-device-width:320px) and (max-device-width:480px) and (orientation:portrait),
		only screen and (min-resolution:1.5dppx) and (min-device-width:320px) and (max-device-width:480px) and (orientation:portrait) {
	#billboard .hero.ios8 .hero-image { background-image:url(http://images.apple.com/euro/home/p/screens/images/ios8_hero.jpg); }
	#billboard .hero.yosemite .hero-image { background-image:url(http://images.apple.com/euro/home/p/generic/images/yosemite_hero.jpg); }
}


/* COUNTRY SPECIFIC CSS FIXES */